#LoginPage{
	height: 100%;
    width: 100%;
    background: #FFFFFF; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#906988, #f6d9b9 50%, #ab684d); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#906988, #f6d9b9 50%, #ab684d); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#906988, #f6d9b9 50%, #ab684d); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#906988, #f6d9b9 50%, #ab684d); /* Standard syntax (must be last) */
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, 'STHeiti', "黑体", 'STXihei', "华文细黑", 'Microsoft YaHei',"微软雅黑";
}

#LoginPage #loginForm{
	margin: auto;
	width: auto;
	display: block;
	top: 40%;
	position: relative;
	transform: translateY(-60%);
}

#LoginPage input {
	background-color: rgba(0, 0, 0, 0.12);
	border: 1px solid rgba(255, 255, 255, 0.9);
	border-radius: 5px;
	color: #FFFFFF;
	height: 35px;
	width: 250px;
	margin-bottom: 20px;
	font-weight: bold;
}

#LoginPage #LoginSubmit{
	border: 0px;
	height: 35px;
    width: 250px;
    color: white;
    font-weight: bold;
    border-radius: 5px;
	background: #f3713f; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#f3713f, #f15b20 50%, #f04402); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#f3713f, #f15b20 50%, #f04402); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#f3713f, #f15b20 50%, #f04402); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#f3713f, #f15b20 50%, #f04402); /* Standard syntax (must be last) */
}

#LoginPage input::-webkit-input-placeholder {
color: white !important;
}

#LoginPage input:-moz-placeholder { /* Firefox 18- */
color: white !important;
}

#LoginPage input::-moz-placeholder {  /* Firefox 19+ */
color: white !important;
}

#LoginPage input:-ms-input-placeholder {
color: white !important;
}

.text_title {
	height:8px;
}

.text_content {
	vertical-align: top;
}
.text_content ul {
	list-style: none;
	margin: 1px;
	padding: 1px;
}
.text_content li {
	margin: 2px;
}

#news {
	height: 200px;
}

#news_m {
	width: 66%;
}
#news_m h3 {
	text-align: center;
}

#rule {
	height: 200px;
}

#rule_3 {
	width: 33%;
}

#rule_4 {
	width: 33%;
}

#rule_5 {
}

#IndexPage .logout {
	float: right;
	color: rgb(0,0,0);
	margin-left: 5px;
}

#IndexPage .alllist {
	color: rgb(233,0,0);
}

#IndexPage .cred {
	color: rgb(233,0,0);
}

#IndexPage .cblue {
	color: rgb(0,0,233);
}

#IndexPage .cgreen {
	color: rgb(0,177,0);
}

#IndexPage .cright {
	text-align: right;
}

#IndexPage a {
	color: rgb(0,0,233);
}

#IndexPage table {
  width: 100%;
  border-collapse: collapse;
}
/* Zebra striping */
#IndexPage tr:nth-of-type(odd) {
  background: #eee;
}
#IndexPage th {
  background: #333;
  color: white;
  font-weight: bold;
  text-align: center;
}
#IndexPage td, th {
  padding: 6px;
  border: 1px solid #ccc;
  text-align: left;
  min-width: 70px;
}
#IndexPage tr:hover{
    background-color: #aaffff;
}
#IndexPage td:hover{
    background-color: #ffffaa;
}

#modifyPage{
	font-family:'STHeiti', "黑体", 'STXihei', "华文细黑", 'Microsoft YaHei',"微软雅黑";
}

#modifyPage #modifyForm{
	margin: auto;
	width: auto;
	display: block;
	position: relative;
}

#modifyPage #logistics, #modifyPage #logisticsNumber, #modifyPage #noticeToCustomer{
	border: 1px solid rgba(0, 0, 0, 0.5);
	border-radius: 5px;
	height: 35px;
	width: 300px;
	margin-bottom: 20px;
	font-weight: bold;
}

#modifyPage #logisticsSubmit{
	border: 0px;
	height: 35px;
    width: 300px;
    color: white;
    font-weight: bold;
    border-radius: 5px;
	background: #f3713f; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#f3713f, #f15b20 50%, #f04402); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#f3713f, #f15b20 50%, #f04402); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#f3713f, #f15b20 50%, #f04402); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#f3713f, #f15b20 50%, #f04402); /* Standard syntax (must be last) */
}
